PDA

View Full Version : Incorrect Version being Install



luis.trujillo
11-06-2012, 09:26 AM
I have a setup project, i can build the setup file without issues but after the install i am manually checking the version of the DLLs and .EXE and they are not the latest version.

I am not receiving any error during building and all my projects build correctly. Any ideas why the latest version of the DLLs and EXE are not being used for the build of the setup?

Thanks